.loop_gallery {
    display: block;
    position: relative;
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;

    /* draggable */

  
}

    @media screen and (max-width: 768px) and (orientation: portrait) {.loop_gallery {
      margin-top: 0.8rem;
      margin-bottom: 0.8rem

  
}
    }

    .loop_gallery .label {
        margin-bottom: 0.4rem;
        text-transform: uppercase;
    }

    .loop_gallery .draggable_zone .draggable_track {
            cursor: grab;
            display: block;
            width: 100%;
            height: 8.6rem;
            position: relative;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .loop_gallery .draggable_zone .draggable_track {
                height: unset
        }
            }

    .loop_gallery .draggable_zone .draggable_inner {
            pointer-events: none;
            position: absolute;
            width: 5.6rem;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .loop_gallery .draggable_zone .draggable_inner {
                width: 100%;
                position: static
        }
            }

    .loop_gallery .draggable_zone .draggable_frame {
            /* padding-right: 1px; */
            position: relative;
        }

    .loop_gallery .draggable_zone .card {
            display: block;
            transition: transform 400ms ease;
            position: relative;
            pointer-events: none;
        }

    .loop_gallery .draggable_zone .card .media_frame {
                transition:
                    transform 400ms ease,
                    opacity 500ms ease;
                aspect-ratio: 1 / 1;
                width: 100%;
                margin-left: auto;
                margin-right: 0;
                pointer-events: none;
                height: auto;
                overflow: hidden;
                position: relative;
            }

    .loop_gallery .draggable_zone .card .media_frame .media {
                    transform: translate3d(0, 0, 0);
                    will-change: transform;
                    backface-visibility: hidden;
                    width: 140% !important;
                    left: -15% !important;
                    right: auto !important;
                    max-width: none !important;

                    height: 100%;

                    position: absolute;
                    top: 0;
                }

    .loop_gallery .draggable_zone .card .content {
                width: 100%;
                padding: 0.4rem;
                padding-bottom: 1.2rem;
                border-right: 1px solid var(--grey);
                border-bottom: 1px solid var(--grey);
            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .loop_gallery .draggable_zone .card .content {
                    border-right: none;
                    border-bottom: none;
                    padding: 0.3rem 0.2rem 0.6rem 0.2rem
            }
                }

    .loop_gallery .draggable_zone .card .content .text {
                    margin-top: .4rem;
                    margin-left: .4rem;
                    padding-left: 0.4rem;
                    border-left: 1px solid var(--orange);
                }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .loop_gallery .draggable_zone .card .content .text {
                        margin-left: 0.2rem;
                        padding-left: 0.2rem
                }
                    }

